HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %stylesheet%

## Name

%stylesheet% -- Name of the stylesheet to use

## Synopsis

    %stylesheet%

## Description

The name of the stylesheet to place in the HTML LINK TAG, or `#f` to suppress the stylesheet LINK.

## Source Code

    (define %stylesheet%
      ;; Name of the stylesheet to use
      #f)

Prev | Home | Next
%output-dir% | Up | %stylesheet-type%